Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2156

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2156
Last Modified 05 Sep 2008 04:51:02
Published 06 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2156

Summary

SQL injection vulnerability in news.php in PHPNews 1.2.5 allows remote attackers to execute arbitrary SQL commands via the prevnext parameter.

Vulnerable Systems

Application

  • Phpnews 1.2.5


References

BID - 14133

CONFIRM - http://sourceforge.net/project/shownotes.php?group_id=66322&release_id=339317


Last Updated: 27 May 2016 10:40:25